
Foreman - Bug #36949

Clear navigation search doesn't clear results

11/27/2023 01:39 PM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 3.10.0, 3.9.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9930,

https://github.com/theforeman/foreman/p

ull/9944,

https://github.com/theforeman/foreman/p

ull/10005

  

Description

When typing a value into the navigation search, and then clicking the X to clear the search, the results are still filtered by the last

typed value

Associated revisions

Revision 146826f2 - 12/04/2023 01:02 PM - Maria Agaphontzev

Fixes #36949 - Clear nav search doesn't clear results

History

#1 - 11/27/2023 02:06 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9930 added

#2 - 12/04/2023 01:02 PM - The Foreman Bot

- Fixed in Releases 3.10.0 added

#3 - 12/04/2023 01:46 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/9944 added

#4 - 12/04/2023 02:00 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|146826f2362bbed13c387b030af1b6136a4c1126.

#5 - 12/04/2023 02:42 PM - The Foreman Bot

- Fixed in Releases 3.9.0 added

#6 - 02/05/2024 11:54 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/10005 added
